×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Jan 2009
    Location
    ભારત->ગુજરાત->ભાવનગર
    Posts
    279

    Question unable have QT with S60 5th edition

    i am unable to configure S60 5th edition with QT.

    actually i have heard that a file is necessary to be replaced in SDK.If This is true then plzz have me the link to that specific file

  2. #2
    Nokia Developer Champion
    Join Date
    Sep 2007
    Location
    Bhavnagar
    Posts
    928

    Re: unable have QT with S60 5th edition

    Hi,

    Actually a file is to be replace for the proper rendring of the font and without replaceing that file Qt can be configured for 5th edition also. what kind of the error you are getting?
    Jajal Mehul

  3. #3
    Registered User
    Join Date
    Dec 2006
    Posts
    2,280

    Re: unable have QT with S60 5th edition

    Hi,

    Yes, it should work without the patch, the fonts just get rendered the wrong size.

    The patch is at the bottom of this page though:
    http://pepper.troll.no/s60prereleases/patches/

    Mark

Similar Threads

  1. S60 5th edition applications in 3rd edition phones
    By radhamanogar in forum Symbian
    Replies: 4
    Last Post: 2012-08-08, 06:47
  2. keywords: netbeans 6.5 debug S60 5th Edition Connection refused.
    By bobyhands in forum Mobile Java Tools & SDKs
    Replies: 11
    Last Post: 2009-11-25, 13:47
  3. Replies: 35
    Last Post: 2009-04-11, 14:36
  4. JSR 180 (SIP) not supported on s60 5th edition !!!
    By jcaradec in forum Mobile Java Networking & Messaging & Security
    Replies: 4
    Last Post: 2009-03-12, 08:00

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×